{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="calculator_block">
    <div class="img_wrap">
        <img src="{% static 'src/images/services/calculator.svg' %}" alt="calculator" class="icon">
    </div>
    <h4 class="title">
        {% trans 'Калькулятор тарифов' %}
    </h4>
    <form name="calculator" class="inline_form">
        <div class="input-group ">
            <input type="tel" class="form-control inline-form_input" placeholder="{% trans 'Номер телефона' %}">
            <div class="input-group-append">
                <button type="submit" class="btn inline-form_btn">
                    <img src="{% static 'src/images/icons/chevron_right_white.svg' %}" alt="chevron_right">
                </button>
            </div>
        </div>
    </form>
    <ul class="list result-list">
        <li class="result-list__item">
            <span class="key">{% trans 'Код' %}</span>
            <span class="value">3</span>
        </li>
        <li class="result-list__item">
            <span class="key">{% trans 'Страна' %}</span>
            <span class="value">Ukraine</span>
        </li>
        <li class="result-list__item">
            <span class="key">{% trans 'Направление' %}</span>
            <span class="value">Kharkiv</span>
        </li>
        <li class="result-list__item">
            <span class="key">8-18</span>
            <span class="value">0.054грн</span>
        </li>
        <li class="result-list__item">
            <span class="key">8-18</span>
            <span class="value">0.054грн</span>
        </li>
        <li class="result-list__item">
            <span class="key">8-18</span>
            <span class="value">0.054грн</span>
        </li>
        <li class="result-list__item">
            <span class="key">8-18</span>
            <span class="value">0.054грн</span>
        </li>
        <li class="result-list__item">
            <span class="key">8-18</span>
            <span class="value">0.054грн</span>
        </li>

    </ul>
</div>